.header-img-service-group{
    background: url('../img/header-photos/voice-1960.jpg') no-repeat;
    background-position:center;
}

    .sg-title {
    color: #52B958;
    padding-bottom: 15px;
}

.sg-service-label {
    line-height: 65px;
    background: #50ba58;
    color: #fff;
    /*text-align: center;*/
    padding-left: 22px;
    font-size: 1.125em;
}

.sg-section-img {
    padding-bottom: 44px;
}

.sg-section h3 {
    padding-bottom: 5px;
}

.sg-section {
    margin-left: 18px;
    margin-bottom: 44px;
}

.sg-section > div:last-of-type {
    padding-top: 5px;
}

@media (max-width: 767px) { 
    #service-filter {
        display: none;
    }
}